
Figure - Bug #117085
【AF】【FW】设置-搜索-QQ，在搜索结果列表中点击第一个应用，页面显示异常
2023-03-22 16:22 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause:

Description

【测试步骤】

进入设置点击搜索QQ，在搜索结果列表中点击第一个应用

【预期结果】

正确显示应用信息

【测试结果】

页面显示异常，页面闪动

History

#1 - 2023-03-24 14:05 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

■ My analysis

按照测试步骤进行操作，无法复现该问题。麻烦帮忙测试下其他设备是否会发生（换个主板或换个屏幕）。

如果还是存在此问题，麻烦补充下详细的设备系统环境，如设备上已安装的应用、已打开的应用、开机时长等。

#2 - 2023-03-29 18:17 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

在其他设备上无法复现，之前必现的设备现在也无法复现

#3 - 2023-03-29 18:18 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFY_FAILED

在其他设备上无法复现，之前必现的设备现在也无法复现

#4 - 2023-03-29 18:18 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFY_FAILED to VERIFIED
#5 - 2023-03-29 18:18 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

#6 - 2023-04-03 14:27 - 物联网测试组_CDTS  唐霞 

- Subject changed from 【FW】设置-搜索-QQ，在搜索结果列表中点击第一个应用，页面显示异常 to 【AF】【FW】设置-搜索-QQ，在搜索结果列表中点

击第一个应用，页面显示异常

Files

搜索异常.mp4 2.42 MB 2023-03-22 物联网测试组_CDTS  唐霞 
